cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Kyaw_Myo_Oo
Contributor II

HelloKitty Ransomware Group Exploiting Apache ActiveMQ Vulnerability CVE-2023-46604

Dear All,

 

Cybersecurity researchers are warning of suspected exploitation of a recently disclosed critical security flaw in the Apache ActiveMQ open-source message broker service that could result in remote code execution.

"In both instances, the adversary attempted to deploy ransomware binaries on target systems in an effort to ransom the victim organizations," cybersecurity firm Rapid7 disclosed in a report published Wednesday.

 

https://thehackernews.com/2023/11/hellokitty-ransomware-group-exploiting.html

 

https://nvd.nist.gov/vuln/detail/CVE-2023-46604

 

https://activemq.apache.org/security-advisories.data/CVE-2023-46604

 

 

Kyaw Myo Oo
Manager , CB BANK PCL
CCIE #58769 | PCNSE | CCSE | CISSP | PMP
0 Replies